* {
  padding: 0;
  margin: 0;
  border: none;
  font-family: 微软雅黑, serif;
}

fieldset,
img {
  border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

sup,
sub {
  font-size: 100%;
  vertical-align: baseline;
}

a {
  cursor: pointer;
  text-decoration: none;
  color: inherit;
}

a:hover {
  text-decoration: none;
}

img {
  vertical-align: middle;
}

body {
  background-color: #e3f3ff;
  min-width: 1220px;
  margin: 0 auto;
}

li {
  list-style: none;
}

.hide {
  display: none;
}

.clearfix {
  /* 触发 hasLayout */
  zoom: 1;
}

.clearfix:after {
  content: "020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.left {
  float: left;
}

.right {
  float: right;
}

.banner {
  width: 100%;
  min-width: 1220px;
}

.banner img {
  width: 100%;
}

.main {
  margin: 0 auto;
}

.main .con {
  margin: 50px auto;
  width: 1200px;
  padding: 20px 0 40px;
  background: #ffffff;
  box-shadow: 0 0 16px 0 rgba(14, 107, 176, 0.1);
  border-radius: 8px;
}

.main .con .conBox {
  width: 1120px;
  margin: 0 auto;
}

.main .con .conBox .pic {
  width: 350px;
  height: 335px;
  border-radius: 9px;
  margin: 10px;
  box-sizing: border-box;
  padding: 5px;
  border: 1px solid #a4cdff;
}

.main .con .conBox .pic a {
  display: block;
}

.main .con .conBox .pic a img {
  width: 330px;
  height: 187px;
  display: block;
  margin: 10px auto 16px;
}

.main .con .conBox .pic a .zpjs {
  padding: 0 10px;
  margin: 10px 0;
  font-size: 18px;
}

.main .con .conBox .pic a .zpjs span {
  width: 18%;
  font-weight: bold;
  float: left;
}

.main .con .conBox .pic a .zpjs p {
  float: right;
  width: 82%;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}


.main .hdjs {
  margin-top: 26px;
}

.main .hdjs .title {
  margin: 20px auto;
  background: url("../images/tit_hdjs.png") no-repeat;
  width: 204px;
  height: 52px;
}

.main .hdjs p {
  margin: 30px 70px;
  text-indent: 2em;
  line-height: 40px;
  font-size: 18px;
  text-align: justify;
}

.main .ydj .title {
  margin: 20px auto 30px;
  background: url("../images/tit_ydj.png") no-repeat;
  width: 203px;
  height: 57px;
}

.main .edj .title {
  margin: 20px auto 30px;
  background: url("../images/tit_edj.png") no-repeat;
  width: 203px;
  height: 57px;
}

.main .sdj .title {
  margin: 20px auto 30px;
  background: url("../images/tit_sdj.png") no-repeat;
  width: 203px;
  height: 57px;
}

.main .yxj .title {
  margin: 20px auto 30px;
  background: url("../images/tit_yxj.png") no-repeat;
  width: 201px;
  height: 58px;
}

.main .zjrqj .title {
  margin: 20px auto 30px;
  background: url("../images/tit_rqj.png") no-repeat;
  width: 202px;
  height: 56px;
}

.tit_x {
  width: 126px;
  height: 40px;
  line-height: 40px;
  font-size: 20px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  margin: 0 auto 15px;
  background: url(../images/qs_bg.png) center center no-repeat;
}

p.ztitl {
  font-size: 20px;
  font-weight: bold;
  color: #2385ff;
  text-align: center;
  margin-bottom: 20px;
}

.tit1 {
  position: relative;
}

a.more {
  position: absolute;
  right: 60px;
  top: 58px;
  font-size: 18px;
}

.yxjCon {
  position: relative;
  margin-top: 20px;
}

.yxjCon .swiper-dyq,
.yxjCon .swiper-deq,
.yxjCon .swiper-dsq {
  width: 1100px;
  margin: 0 auto;
  height: 410px;
}

.yxjCon .swiper-dyq .pic,
.yxjCon .swiper-deq .pic,
.yxjCon .swiper-dsq .pic {
  width: 350px;
  height: 335px;
  border-radius: 9px;
  margin: 10px;
  box-sizing: border-box;
  padding: 5px;
  border: 1px solid #a4cdff;
}

.yxjCon .swiper-dyq .pic a,
.yxjCon .swiper-deq .pic a,
.yxjCon .swiper-dsq .pic a {
  display: block;
}

.yxjCon .swiper-dyq .pic a img,
.yxjCon .swiper-deq .pic a img,
.yxjCon .swiper-dsq .pic a img {
  width: 330px;
  height: 187px;
  display: block;
  margin: 10px auto 16px;
}

.yxjCon .swiper-dyq .pic a .zpjs,
.yxjCon .swiper-deq .pic a .zpjs,
.yxjCon .swiper-dsq .pic a .zpjs {
  padding: 0 10px;
  margin: 10px 0;
  font-size: 18px;
}

.yxjCon .swiper-dyq .pic a .zpjs span,
.yxjCon .swiper-deq .pic a .zpjs span,
.yxjCon .swiper-dsq .pic a .zpjs span {
  width: 18%;
  font-weight: bold;
  float: left;
}

.yxjCon .swiper-dyq .pic a .zpjs p,
.yxjCon .swiper-deq .pic a .zpjs p,
.yxjCon .swiper-dsq .pic a .zpjs p {
  float: right;
  width: 82%;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.yxjCon .arrow-left {
  width: 25px;
  height: 27px;
  cursor: pointer;
  position: absolute;
  left: 12px;
  top: 42%;
}

.yxjCon .arrow-right {
  width: 25px;
  height: 27px;
  cursor: pointer;
  position: absolute;
  right: 12px;
  top: 42%;
}


.footer {
  background: url("../images/footer-bg.jpg") no-repeat center center;
  width: 100%;
  min-width: 1220px;
  height: 524px;
  box-sizing: border-box;
  padding-top: 10px;
  margin-top: -400px;
  position: relative;
  z-index: -1;
}

.footer p {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  margin-top: 406px;
  color: #2385ff;
}